Mailinglist Archive: opensuse-factory (454 mails)

< Previous Next >
Re: [opensuse-factory] OBS: nothing provides /usr/bin/cdrdao needed by k3b
Am 01.12.2017 um 14:44 schrieb Patrick Shanahan:
* Joerg Schilling <Joerg.Schilling@xxxxxxxxxxxxxxxxxxx> [12-01-17 08:34]:
Patrick Shanahan <paka@xxxxxxxxxxxx> wrote:

* Joerg Schilling <Joerg.Schilling@xxxxxxxxxxxxxxxxxxx> [12-01-17 05:36]:
[...]
Could someone enlighten me why this package that differs from the
original in the following ways:
[...]
is installed at all?

the "package" discription says
This subpackage provides symlinks for programs expecting cdrkit
program names.
and *only* contains "Symlinks for cdrkit to point to cdrtools"

OK then I may understand the problem:

If k3b believes that cdrkit is installed because the compatibility package
is
there why then does it believe that cdrtools is missing?

Is it possible to unstall the compatibility but not the programs it liks to?

as root: zypper -v rm cdrtools-cdrkit-compat
or: rpm -q --whatrequires cdrtools-cdrkit-compat

Using *rpm -q --whatrequires cdrtools-cdrkit-compat* gives
"no package requires cdrtools-cdrkit-compat"

while "zypper se --requires cdrtools-cdrkit-compat" provides

| Name | Typ | Version | Arch | Repository
--+-----------+-------+------------+--------+-----------
| DVDStyler | Paket | 3.0.3-3.15 | x86_64 | Packman
| DVDStyler | Paket | 3.0.3-3.15 | i586 | Packman

What do I miss?

Regards, Frank
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >